Subject: [nfsv4] [Errata Verified] RFC5661 (4215)

From: RFC Errata System <[email-masked]>
Date: Tue, 2 Feb 2016 12:43:04 -0800 (PST)

The following errata report has been verified for RFC5661,
"Network File System (NFS) Version 4 Minor Version 1 Protocol". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5661&eid=4215

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Tom Haynes <[email-masked]>
Date Reported: 2014-12-30
Verified by: Martin Stiemerling (IESG)

Section: 22.1

Original Text
-------------
   All assignments to the registry are made on a First Come First Served
   basis, per Section 4.1 of [55].  The policy for each assignment is
   Specification Required, per Section 4.1 of [55].

Corrected Text
--------------
The registry is to be maintained using the Specification Required
policy as defined in Section 4.1 of [55].

Notes
-----
Found during the IANA Review of 3530bis.

--------------------------------------
RFC5661 (draft-ietf-nfsv4-minorversion1-29)
--------------------------------------
Title               : Network File System (NFS) Version 4 Minor Version 1 Protocol
Publication Date    : January 2010
Author(s)           : S. Shepler, Ed., M. Eisler, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG